/*   STANDARD STYLES   */
body {
    background-color: #f3f3f3;
    min-width: 980px;
    height: 100%;
    margin: 0;
    font-size: 13px;
    line-height: 18px;
    font-family: Verdana, Arial, sans-serif;
    color: #545454;
}

a {
    color: #4b5d5d;
    text-decoration: underline;
}

    a:hover {
        color: #2a3434;
    }

p {
    margin-bottom: 15px;
}

.small {
    font-size: 11px;
}

p.small {
    margin-bottom: 10px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    color: #141414;
}

h1 {
    font: 30px/35px 'Colaborate-MediumRegular', Arial, sans-serif;
    margin-bottom: 8px;
}

h2 {
    font: 23px/28px 'Colaborate-MediumRegular', Arial, sans-serif;
    margin-bottom: 8px;
    color: #141414;
}

h3 {
    font: 20px/25px 'ColaborateLightRegular', Arial, sans-serif;
    margin-bottom: 5px;
    color: #141414;
}

h4 {
    font: 18px/22px 'ColaborateLightRegular', Arial, sans-serif;
    margin-bottom: 5px;
    color: #141414;
}

h5 {
    font: 16px/22px 'ColaborateLightRegular', Arial, sans-serif;
    margin-bottom: 5px;
    color: #141414;
}

h6 {
    font: 12px/22px 'ColaborateLightRegular', Arial, sans-serif;
    margin-bottom: 5px;
    color: #141414;
}

/*   HEADER   */
#TitleBar_Container {
    background: #000 url(/Assets/Images/navigation_bg.png) top left repeat-x;
}

#TitleBar {
    margin: 0 auto;
    overflow: hidden;
    width: 940px;
    height: 95px;
}

    #TitleBar h1 {
        float: left;
        margin: 15px 0 0 0;
    }

        #TitleBar h1 a {
            width: 380px;
            height: 56px;
            display: block;
            text-indent: -9999px;
            background: url(/Assets/Images/Logo-Main.png) top left no-repeat;
            text-decoration: none;
        }

    #TitleBar ul {
        float: right;
        margin: 32px 0 0 0;
    }

        #TitleBar ul li {
            float: left;
            background: url(/Assets/Images/navigation_divider.png) top right no-repeat;
            height: 40px;
            padding: 0 10px 0 10px;
        }

            #TitleBar ul li a {
                padding: 7px 5px 10px 5px;
                display: block;
                text-transform: uppercase;
                font: 15px 'Colaborate-MediumRegular', Arial, sans-serif;
                color: #FFFFFF;
                text-decoration: none;
            }

                #TitleBar ul li a:hover {
                    color: #367286;
                }

                #TitleBar ul li a.selected {
                    color: #367286;
                }

            #TitleBar ul li.last {
                background: none;
            }

                #TitleBar ul li.last a {
                    background: url(/Assets/Images/SignIn.png) no-repeat;
                    height: 31px;
                    width: 70px;
                    text-indent: -9999px;
                    display: block;
                    padding: 0;
                    margin-left: 10px;
                }

                    #TitleBar ul li.last a:hover {
                        background: url(/Assets/Images/SignIn.png) 0 31px;
                    }

/*   FEATURE   */
#feature {
    height: 466px;
    background: #000000 url(/Assets/Images/feature_bg_dark.png) top left repeat-x;
}

#feature_container {
    height: 396px;
    width: 940px;
    overflow: hidden;
    margin: 0 auto;
}

#feature_container_float {
    width: 940px;
    height: 363px;
}

#feature_container_float_large {
    width: 940px;
    height: 365px;
    margin-top: 31px;
}

#feature_text {
    float: left;
    width: 380px;
    padding-left: 10px;
    color: #fff;
    margin-top: 82px;
}

    #feature_text h5 {
        font: 30px 'Colaborate-ThinRegular', Arial, sans-serif;
        margin-bottom: 0px;
        font-weight: normal;
        color: #fff;
    }

    #feature_text h2 {
        font: 47px 'Colaborate-MediumRegular', Arial, sans-serif;
        font-weight: normal;
        margin-bottom: 5px;
        color: #fff;
    }

    #feature_text p {
        font: 20px/25px 'ColaborateLightRegular', Arial, sans-serif;
    }

    #feature_text .learn-more a {
        display: block;
        background: url(/Assets/Images/learn-more-main.png);
        height: 35px;
        width: 145px;
        text-indent: -9999px;
    }

        #feature_text .learn-more a:hover {
            background: url(/Assets/Images/learn-more-main.png) 0 35px;
        }

#slider2 {
    float: right;
    margin: 0px;
    width: 550px;
    height: 363px;
}

#slider3 {
    float: right;
    margin: 10px 0 0 0;
    padding: 41px 0 0 87px;
    width: 463px;
    height: 309px;
    background: url(/Assets/Images/slider/slider-bg_dark.png) top left no-repeat;
}

#slider-navigation {
    text-align: center;
    margin-top: 8px;
}

#tagline {
    height: 47px;
    padding-top: 23px;
    text-align: center;
    width: 940px;
    margin: 0 auto;
    font: 21px 'ColaborateLightRegular', Arial, sans-serif;
    color: #424141;
}

    #tagline span {
        font: 20px 'Colaborate-RegularRegular', Arial, sans-serif;
    }

.slider4 {
    float: right;
    margin: 0px;
    width: 550px;
    height: 362px;
    text-align: right;
}

.slider5 {
    width: 940px;
    height: 290px;
    padding-top: 10px;
}

.feature_text2 {
    float: left;
    width: 380px;
    padding-left: 5px;
    color: #fff;
    margin-top: 82px;
}

    .feature_text2 h5 {
        font: 30px 'Colaborate-ThinRegular', Arial, sans-serif;
        margin-bottom: 0px;
        font-weight: normal;
        color: #fff;
    }

    .feature_text2 h2 {
        font: 47px 'Colaborate-MediumRegular', Arial, sans-serif;
        font-weight: normal;
        margin-bottom: 5px;
        color: #fff;
    }

    .feature_text2 p {
        font: 20px/25px 'ColaborateLightRegular', Arial, sans-serif;
    }

    .feature_text2 .learn-more a, .feature_text4 .learn-more a, .feature_text5 .learn-more a {
        display: block;
        background: url(/Assets/Images/learn-more-main.png);
        height: 35px;
        width: 145px;
        text-indent: -9999px;
    }

        .feature_text2 .learn-more a:hover, .feature_text4 .learn-more a:hover, .feature_text5 .learn-more a:hover {
            background: url(/Assets/Images/learn-more-main.png) 0 35px;
        }

.feature_text3 h2 {
    font: 26px 'Colaborate-MediumRegular', Arial, sans-serif;
    font-weight: normal;
    margin-top: 27px;
    color: #fff;
    text-align: center;
}

.feature_text4 {
    float: left;
    width: 375px;
    padding-left: 15px;
    color: #fff;
    margin-top: 50px;
}

    .feature_text4 h2 {
        font: 32px/36px 'Colaborate-MediumRegular', Arial, sans-serif;
        font-weight: normal;
        margin-top: 25px;
        color: #fff;
    }

.feature_text5 {
    float: right;
    width: 375px;
    padding-right: 15px;
    color: #fff;
    margin-top: 50px;
}

    .feature_text5 h2 {
        font: 32px/30px 'Colaborate-MediumRegular', Arial, sans-serif;
        font-weight: normal;
        margin-top: 25px;
        color: #fff;
    }



.How-step {
    float: left;
    width: 170px;
    padding-top:10px;
    overflow:hidden;
    height:102px;
}

.How-text {
    float: right;
    width: 750px;
    overflow:hidden;
}



How-step .number {
    float: left;
    background: url(/Assets/Images/bg-number.png) no-repeat;
    width: 30px;
    height: 26px;
    text-align: center;
    color: #fff;
    padding-top: 4px;
    font-size: 18px;
    line-height: 22px;
    margin: 8px 10px 0 0;
}

How-step h3 {
    float: left;
    margin: 8px 18px 0 0;
    width: 130px;
    color: #141414;
    font: 20px/24px Arial, Helvetica, sans-serif;
}

.slider6 {
    float: left;
    margin: 0px;
    width: 550px;
    height: 362px;
}

/*   HOMEPAGE VERSION 1   */
#home_content {
    width: 940px;
    margin: 0 auto;
    overflow: hidden;
}

#home_container {
    width: 940px;
    overflow: hidden;
}

    #home_container .triple-left img, #home_container .triple-right img, #home_container .triple-center img {
        border: none;
        padding: 0px;
        background: transparent;
    }

.floatingleft img {
    float: left;
}

.floatingleft p {
    padding: 0px;
    margin: 0px;
}

#home_container .last-column {
    margin-bottom: 0px;
    padding: 0px;
}

.padtopfix {
    padding-top: 7px;
}


/*   MAIN   */
#container {
    background: url(/Assets/Images/main_container_bg.png) top left repeat-x;
    padding-top: 35px;
}

ul.arrow li {
    background: url(/Assets/Images/arrow.png) 0 4px no-repeat;
    padding: 0 0 2px 20px;
}

ul.arrow, ul.silver_arrows {
    margin-bottom: 15px;
}

    ul.silver_arrows li {
        background: url(/Assets/Images/silver_arrows.png) 0 4px no-repeat;
        padding: 0 0 2px 15px;
        margin-left: 5px;
    }

ol li {
    list-style-type: decimal;
    margin-left: 25px;
    padding-bottom: 2px;
}

ul.normal li {
    list-style-type: disc;
    margin-left: 20px;
    padding-bottom: 2px;
}

.button a {
    background-color: #425456;
    color: #fff;
    font: 13px 'Colaborate-RegularRegular', Arial, sans-serif;
    padding: 5px 10px 5px 10px;
}

    .button a:hover {
        background-color: #2d393a;
    }

#page_title {
    height: 107px;
    background: #000000 url(/Assets/Images/page_title_bg_dark.png) top left repeat-x;
}

#page_title_container {
    width: 940px;
    height: 107px;
    overflow: hidden;
    margin: 0 auto;
}

#page_title h1 {
    font: 44px 'Colaborate-MediumRegular', Arial, sans-serif;
    color: #fff;
}

    #page_title h1 a {
        color: #fff;
        text-decoration: none;
    }

#page_title {
    font: 16px 'ColaborateLightRegular', Arial, sans-serif;
    color: #fff;
}

    #page_title #title_divider {
        margin: 28px 30px 0 0;
        padding-right: 30px;
        float: left;
    }

#title_description {
    float: left;
    margin-top: 45px;
}

#container_sub {
    background: url(/Assets/Images/main_container_bg_sub.png) top left repeat-x;
    background-color: #f3f3f3;
    padding-top: 35px;
}

.container_box {
    width: 940px;
    margin: 0 auto;
    min-height: 100px;
}

#side_bar {
    float: right;
    width: 224px;
    padding: 35px 0 0 49px;
    background: url(/Assets/Images/side_barbg.png) top right no-repeat;
    position: relative;
    top: -35px;
    min-height: 700px;
}

#left_content {
    width: 655px;
    min-height: 720px;
}

#content h2{
        font: 26px/26px 'ColaborateLightRegular', Arial, sans-serif;
        color: #141414;
        padding: 0px 20px 0px 20px;
        line-height: 1.5em;
        text-align: center;
}

.box_container {
    width: 645px;
    overflow: hidden;
}

.left_box {
    float: left;
    width: 320px;
}

.right_box {
    float: right;
    width: 320px;
}

.portfoliosection h4 {
    margin-bottom: 1px;
}

.photo-center {
    text-align: center;
    padding-bottom: 10px;
}

.photo-right {
    float: right;
    padding: 0 0 8px 8px;
}

.photo-left {
    float: left;
    padding: 0 8px 8px 0;
}

.pull-quote {
    background: url(/Assets/Images/quote.png) 5px 0px no-repeat;
    padding-left: 60px;
    color: #878787;
    margin: 10px 0 16px 12px;
    font: 16px/23px 'Colaborate-RegularRegular', Arial, sans-serif;
    font-style: italic;
}

table {
    width: 100%;
}

tr td {
    padding: 10px;
}

.divider {
    margin: 20px 0 31px 0;
    display: block;
    height: 1px;
    background: #d9d9d9;
}

.map {
    text-align: center;
    background: #fff;
    border: 1px solid #cfcfcf;
    padding: 3px;
    margin-bottom: 10px;
}

#FreeTrial {
    padding: 29px 0 34px 40px;
}

    #FreeTrial h2 {
        font: 24px/24px Arial, sans-serif;
        padding-top: 5px;
    }

    #FreeTrial h3 {
        font: 14px/14px Arial, sans-serif;
        margin-bottom: 8px;
        margin-top: 0px;
    }

    #FreeTrial a {
        float: right;
        margin-right: 40px;
        display: block;
        background: url(/Assets/Images/btn-SignUp.png);
        height: 58px;
        width: 124px;
        text-indent: -9999px;
    }

        #FreeTrial a:hover {
            background: url(/Assets/Images/btn-SignUp.png) 0 58px;
        }

.FreeTrialSmallBG {
    float: left;
    background: url(/Assets/Images/GreenBackgroundSmall.png) 0 0 no-repeat;
    width: 422px;
    height: 117px;
    margin: 20px 20px 0px 20px;
}

#FreeTrialSmall {
    padding: 29px 0 34px 5px;
}

    #FreeTrialSmall h2 {
        font: 18px/26px Arial, sans-serif;
        padding-top: 5px;
    }

    #FreeTrialSmall a {
        float: right;
        margin-right: 40px;
        display: block;
        background: url(/Assets/Images/btn-SignUp.png);
        height: 58px;
        width: 124px;
        text-indent: -9999px;
    }

        #FreeTrialSmall a:hover {
            background: url(/Assets/Images/btn-SignUp.png) 0 58px;
        }

.FreeTrialSmall2BG {
    float: left;
    background: url(/Assets/Images/GreenBackgroundSmall2.png) 0 0 no-repeat;
    width: 500px;
    height: 117px;
    margin: 20px 20px 0px 0px;
}

#FreeTrialSmall2 {
    padding: 29px 0 34px 5px;
}

    #FreeTrialSmall2 h2 {
        font: 18px/26px Arial, sans-serif;
        padding-top: 5px;
    }

    #FreeTrialSmall2 a {
        float: right;
        margin-right: 40px;
        display: block;
        background: url(/Assets/Images/btn-SignUp.png);
        height: 58px;
        width: 124px;
        text-indent: -9999px;
    }

        #FreeTrialSmall2 a:hover {
            background: url(/Assets/Images/btn-SignUp.png) 0 58px;
        }


#search {
    border: 2px solid #cfcfcf;
    width: 294px;
    background-color: white;
    height: 33px;
    overflow: hidden;
    margin-bottom: 0px;
}

    #search .searchbox {
        color: #5b5b5b;
        font-size: 14px;
        border: 0px;
        margin: 0px;
        width: 244px;
        padding-left: 8px;
    }

    #search .searchbox {
        float: left;
        display: inline;
    }

    #search .searchbox {
        margin-top: 8px;
        height: 18px;
    }

#side_bar ul {
    border-top: 1px solid #cfcfcf;
    padding-top: 7px;
    margin-top: 10px;
}

    #side_bar ul li a {
        display: block;
        border-bottom: 1px solid #cfcfcf;
        margin: 0px 0px 8px 0px;
        padding: 0px 0px 8px 30px;
        background: url(/Assets/Images/silver_arrow_nav.png) 10px 5px no-repeat;
        color: #494949;
    }

        #side_bar ul li a:hover {
            background: url(/Assets/Images/silver_arrow_nav_hover.png) 10px 5px no-repeat;
            color: #2c2c2c;
        }

.divider_sidebar {
    padding-bottom: 15px;
}

.column-container {
    width: 940px;
    overflow: hidden;
    margin-bottom: 25px;
}

.triple-left, .triple-center {
    float: left;
    width: 300px;
    margin-right: 20px;
}

.triple-right {
    float: right;
    width: 300px;
}

    .triple-left img, .triple-center img, .triple-right img, .double-left img, .double-right img {
        margin-bottom: 10px !important;
    }

.double-left {
    float: left;
    width: 460px;
}

.double-right {
    float: right;
    width: 460px;
}

    .double-right h2, .double-left h2 {
        font: 28px/28px 'ColaborateLightRegular', Arial, sans-serif;
        color: #141414;
        padding: 20px 20px 0px 20px;
        line-height: 1.5em;
        text-align: center;
    }

    .double-left p, .double-right p {
        padding-top: 9px;
    }

.features-picture {
    float: left;
    width: 460px;
    padding-top: 10px;
}

    .features-picture a {
        display: block;
        background: #fff url(/Assets/Images/SampleRegistry-Feature.jpg) 4px 4px no-repeat;
        height: 548px;
        width: 450px;
        text-indent: -9999px;
        border: 1px solid #cfcfcf;
        padding: 3px;
    }

        .features-picture a:hover {
            background: #fff url(/Assets/Images/SampleRegistry-Feature.jpg) -450px 4px no-repeat;
            height: 548px;
            width: 450px;
            text-indent: -9999px;
            border: 1px solid #cfcfcf;
            padding: 3px;
            cursor: default;
        }


.learnmore-picture {
    float: right;
    width: 420px;
    padding-top: 10px;
    
}

    .learnmore-picture img {
        display: block;
        width:410px;
        height: 509px;
        border: 1px solid #cfcfcf;
        padding: 3px;
    }


.features-header {
    float: right;
    width: 460px;
}

    .features-header p {
        font: 20px/25px 'ColaborateLightRegular', Arial, sans-serif;
        color: #141414;
        padding: 20px 20px 0px 20px;
        line-height: 1.5em;
        text-align: left;
    }

    .features-header h2 {
        font: 26px/26px 'ColaborateLightRegular', Arial, sans-serif;
        color: #141414;
        padding: 20px 20px 0px 20px;
        line-height: 1.5em;
        text-align: center;
    }

.learnmore-text p {
        font: 16px/18px 'ColaborateLightRegular', Arial, sans-serif;
        color: #141414;
        padding: 10px 10px 0px 0px;
        line-height: 1.5em;
        text-align: left;
}

.learnmore-text ul {
        font: 16px/18px 'ColaborateLightRegular', Arial, sans-serif;
        color: #141414;
        padding: 10px 0px 30px 0px;
        line-height: 1.5em;
        text-align: left;
        list-style-type:disc;
}

    .learnmore-text h2 {
        font: 26px/26px 'ColaborateLightRegular', Arial, sans-serif;
        color: #141414;
        padding: 20px 20px 0px 0px;
        line-height: 1.5em;
        text-align: center;
    }

 

.button-left {
    float: left;
    width: 230px;
    margin-top: 20px;
}

    .button-left a {
        display: block;
        background: url(/Assets/Images/btn-SignUpTrial.png);
        height: 58px;
        width: 150px;
        text-indent: -9999px;
    }

        .button-left a:hover {
            background: url(/Assets/Images/btn-SignUpTrial.png) 0 58px;
        }

.button-right {
    float: right;
    width: 230px;
    margin-top: 20px;
}

    .button-right a {
        display: block;
        background: url(/Assets/Images/btn-Demo.png);
        height: 58px;
        width: 150px;
        text-indent: -9999px;
    }

        .button-right a:hover {
            background: url(/Assets/Images/btn-Demo.png) 0 58px;
        }

.pricing-column {
    float: left;
    width: 547px;
    margin-right: 20px;
}

.pricing-container {
    width: 547px;
    overflow: hidden;
    margin-bottom: 25px;
}

    .pricing-container h2 {
        font: 24px/24px 'ColaborateLightRegular', Arial, sans-serif;
        color: #141414;
        padding: 20px 20px 10px 20px;
        line-height: 1.5em;
        text-align: center;
    }

.points-lhs {
    float: left;
    width: 253px;
    margin-right: 20px;
}

.points-rhs {
    float: right;
    width: 273px;
}

.price {
    float: left;
    width: 80px;
    margin-right: 10px;
}

.keypoints {
    float: right;
    width: 457px;
}

.signup-column {
    float: right;
    width: 353px;
}

    .signup-column h2 {
        font: 28px/28px 'ColaborateLightRegular', Arial, sans-serif;
        color: #141414;
        padding: 0px 20px 0px 20px;
        line-height: 1.5em;
        text-align: center;
    }

    .signup-column h3 {
        font: 20px/20px 'ColaborateLightRegular', Arial, sans-serif;
        color: #89af49;
        padding: 20px 20px 20px 20px;
        line-height: 1.5em;
        text-align: center;
        font-style: italic;
    }

.bread-crumb {
    margin-bottom: 30px;
    font: 14px/20px 'Colaborate-RegularRegular', Arial, sans-serif;
    color: #6f6f6f;
}

    .bread-crumb a {
        color: #6f6f6f;
        padding: 5px 10px;
        background-color: #e4e4e4;
        margin-right: 2px;
    }

e .bread-crumb a:hover {
    background-color: #dadada;
}

.bread-crumb span a, .bread-crumb span a:hover {
    background-color: #425456;
    color: #fff;
}

.pagination {
    text-align: right;
    margin-bottom: 10px;
    font: 14px/20px 'Colaborate-RegularRegular', Arial, sans-serif;
    color: #6f6f6f;
}

    .pagination a {
        color: #6f6f6f;
        padding: 5px 8px;
        background-color: #e4e4e4;
        margin-right: 1px;
    }

        .pagination a:hover {
            background-color: #dadada;
        }

    .pagination span a, .pagination span a:hover {
        background-color: #425456;
        color: #fff;
    }

.portfoliosection {
    padding-bottom: 15px;
}

    .portfoliosection a:hover img {
        border-color: #b4b4b4 !important;
    }

.fourleft {
    float: left;
    width: 220px;
    margin-right: 20px;
}

    .fourleft img, .fourright img {
        margin-bottom: 10px !important;
    }

    .fourleft h4, .fourright h4 {
        margin-bottom: 14px;
    }

    .fourleft h3, .fourright h3, .points-lhs h3, .points-rhs h3 {
        padding-top: 5px;
    }

    .fourleft p, .fourright p {
        padding-top: 9px;
    }

.doublecolumn {
    float: right;
    width: 300px;
    padding: 0px;
}

.doublecolumnimage {
    float: left;
    background: url(/Assets/Images/GreenBackground.png) 0 0 no-repeat;
    width: 612px;
    height: 117px;
}

.blog-post h2 a {
    color: #000;
    
}

    .blog-post h2 a:hover {
        color: #151515;
    }

.blog-post {
    border-bottom: 1px solid #d9d9d9;
    margin: 0 0 35px 0;
    padding: 0 0 5px 0;
}

    .blog-post img {
        margin-bottom: 0px !important;
    }

.byline {
    font-size: 11px;
    font-style: italic;
    position: relative;
    margin-bottom: 5px;
    padding-top:10px;
    padding-bottom:5px
}

.post-details-container {
    width: 655px;
    height: 30px;
    margin: 25px 0 0 0;
}

    .post-details-container .readmore {
        text-align: right;
    }

    .post-details-container .button {
        position: relative;
        top: 5px;
    }

.post-details {
    float: left;
    font-size: 11px;
    font-style: italic;
    padding-left: 25px;
    background: url(/Assets/Images/comments.png) 0 2px no-repeat;
}

    .post-details ul {
    list-style:decimal;
    margin-left:15px;
    
    }

    .post-details a {
        color: #000;
        text-decoration: underline;
    }

        .post-details a:hover {
            color: #151515;
        }

#contact-right {
    width: 380px;
    float: right;
}

#contact-left {
    width: 515px;
    float: left;
}

.contact-two {
    width: 350px;
    overflow: hidden;
}

.contact-two-right {
    float: left;
    line-height: 20px;
}

.contact-two-left {
    width: 70px;
    float: left;
    font-weight: bold;
    line-height: 20px;
}

.column-container-nomargin {
    width: 940px;
    overflow: hidden;
    margin-top: 5px;
}

/*   Blog Post  */
.blog-post-single {
    margin: 0 0 35px 0;
    padding: 0 0 5px 0;
}

    .blog-post-single img {
        margin-bottom: 0px !important;
    }

    .blog-post-single ol.commentlist {
        margin: 10px 0 0 0;
        padding: 0px;
    }

        .blog-post-single ol.commentlist li {
            list-style-type: none;
            border-bottom: 1px solid #d9d9d9;
            margin: 0 0 10px 0;
            padding: 18px;
        }

.says {
    font-weight: normal;
    font-size: 80%;
}

.commentmetadata {
    padding: 0 0 2px 0;
}

.blog-post-single ol.commentlist li img {
    float: left;
    margin: 0px 15px 25px 0px !important;
}

.blog-post-single .comment-author {
    font-size: 15px;
    font-weight: bold;
}

.blog-post-single form#commentform input#submit {
    background: #425456 url();
    color: #fff;
    font: 13px 'Colaborate-RegularRegular', Arial, sans-serif;
    padding: 5px 0px 5px 10px;
    border: none;
}

    .blog-post-single form#commentform input#submit:hover {
        background-color: #2d393a;
    }

/*   FOOTER  */
#footer_big {
    margin-top: 45px;
    background: #000 url(/Assets/Images/footer_bg.png) top left repeat-x;
    overflow: hidden;
    ;
    padding-bottom: 50px;
}

#adminfooter {
    margin-top: 45px;
    background: #000 url(/Assets/Images/footer_bg.png) top left repeat-x;
    overflow: hidden;
    ;
    padding-bottom: 100px;
}

#footer_container {
    margin: 0 auto;
    width: 940px;
    color: #b8b8b8;
    background: url(/Assets/Images/footer_top_bg.png);
    padding-top: 35px;
}

#footer_copyright {
    margin: 35px 0px 20px 0px;
    width: 940px;
    padding-top: 18px;
    color: #b8b8b8;
}

    #footer_copyright a {
        color: #fff;
    }

#footer_container_float {
    width: 960px;
    overflow: hidden;
}

#footer_big h3 {
    font: 20px/26px 'Colaborate-RegularRegular', Arial, sans-serif;
    color: #fff;
}

.footer_links_box {
    width: 160px;
    margin-right: 58px;
    float: left;
}

#footer_big ul {
    border-top: 1px solid #5c5c5c;
    padding-top: 7px;
    margin-top: 10px;
}

    #footer_big ul li a {
        display: block;
        border-bottom: 1px solid #5c5c5c;
        margin: 0px 0px 8px 0px;
        padding: 0px 0px 8px 20px;
        background: url(/Assets/Images/arrow_footer.png) 5px 5px no-repeat;
        color: #b8b8b8;
        text-decoration: none;
    }

        #footer_big ul li a:hover {
            background: url(/Assets/Images/arrow_footer_hover.png) 5px 5px no-repeat;
            color: #cacaca;
        }

#footer_contact a {
    color: #367286;
    text-decoration: underline;
}

    #footer_contact a:hover {
        color: #fff;
    }

/*   FOOTER SMALL  */
#footer_container_small {
    margin: 0 auto;
    width: 940px;
    color: #b8b8b8;
    background: url(/Assets/Images/footer_top_bg.png);
    padding-top: 25px;
}

#footer_copyright_small {
    margin: 0px 0px 15px 0px;
    width: 940px;
    color: #b8b8b8;
    height: 25px;
}

    #footer_copyright_small a {
        color: #fff;
    }

/*   ADDITIONAL STYLES  */
slider6 img {
    float: left;
}

.horinaja {
    width: 940px;
    overflow: hidden;
}

.bottomsidebar {
    width: 264px;
    text-indent: -99999px;
    height: 220px;
    position: relative;
    left: -40px;
}

.feature_text4 h5, .feature_text5 h5 {
    color: #fff;
    margin-bottom: 2px;
    padding: 0px;
    font-size: 25px;
}

body .feature_text4, body .feature_text5 {
    padding-top: 42px;
    font: 16px/22px 'ColaborateLightRegular', Arial, sans-serif;
}

.feature_text4 .big-button, .feature_text5 .big-button {
    margin-top: 24px;
}

body .feature_text4 {
    width: 370px;
}

    body .feature_text4 h2, body .feature_text5 h2 {
        margin-top: 0px;
        font-size: 34px;
    }

body #slider p {
    margin-bottom: 5px;
}

#slider h4, #slider h5, #slider h2, #slider h3, slider h6 {
    color: #fff;
    margin-bottom: 1px;
    padding: 0px;
}

#feature_container_float .feature_text2 .big-button {
    margin-top: 20px;
}

body .right_box {
    width: 305px;
    padding-left: 15px;
}

body .big-button {
    font: 18px 'Colaborate-RegularRegular', Arial, sans-serif;
}

    body .big-button a {
        font-size: 18px;
        color: #6f6f6f;
        padding: 7px 0px 7px 23px;
        background: url(/Assets/Images/big-button.png) 0px 0px no-repeat;
        text-decoration: none;
    }

        body .big-button a span {
            margin-left: 1px;
            padding-left: 30px;
            padding-bottom: 13px;
            position: relative;
            top: -7px;
            background: url(/Assets/Images/big-button.png) -464px 0px no-repeat;
        }

        body .big-button a:hover {
            color: #5b5b5b;
            background: url(/Assets/Images/big-button.png) 0px -47px no-repeat;
        }

            body .big-button a:hover span {
                background: url(/Assets/Images/big-button.png) -464px -47px no-repeat;
            }

body pre {
    background: #e2e2e2;
    padding: 5px;
    margin: 10px 0 15px 0;
    border: 1px solid #ccc;
}

#left_content ul {
    margin-bottom: 15px;
    list-style:disc;
    margin-left:20px;
}

    #left_content ul li {
        padding-top: 5px; 
        padding-bottom: 5px;
    }

.container_box #side_bar {
    background: url(/Assets/Images/side_barbg2.png) top right no-repeat;
}

.avatarimage {
    float: left;
    width: 55px;
}

.comment-body {
    float: right;
    width: 524px;
}

.container_box .blog-post-single ol.commentlist {
    margin: 25px 0 25px 0;
}

    .container_box .blog-post-single ol.commentlist li {
        width: 590px;
        overflow: hidden;
        background: #eee;
        border: 1px solid #d9d9d9;
        padding: 30px 30px 15px 30px;
    }

.comment-author a {
    font: 18px 'Colaborate-MediumRegular', Arial, sans-serif;
}

.comment-author {
    padding: 2px 0 4px 0;
}

    .comment-author span {
        font: 11px Arial, sans-serif;
        font-style: italic;
        padding-left: 5px;
        color: #666;
    }

.reply {
    font-size: 85%;
}

/*   HOW IT WORKS   */
.step-list {
    width: 100%;
}

.step-holder {
    width: 990px;
    margin-right: -50px;
    overflow: hidden;
    padding: 20px 0 0 0;
}

.step {
    float: left;
    width: 270px;
    background: url(/Assets/Images/next.png) no-repeat 6px 10px;
    overflow: hidden;
    padding: 0 49px 0 55px;
    margin-left: -44px;
}

    .step .row {
        width: 100%;
        overflow: hidden;
    }

.number {
    float: left;
    background: url(/Assets/Images/bg-number.png) no-repeat;
    width: 30px;
    height: 26px;
    text-align: center;
    color: #fff;
    padding-top: 4px;
    font-size: 18px;
    line-height: 22px;
    margin: 8px 10px 0 0;
}

.step h3 {
    float: left;
    margin: 8px 18px 0 0;
    width: 130px;
    color: #141414;
    font: 20px/24px Arial, Helvetica, sans-serif;
}


/* Sign up form */

#form-wrap {
    background: transparent url(/Assets/Images/form-top.png) top no-repeat;
    width: 353px;
    padding-top: 27px;
}


    #form-wrap .signup, #form-wrap .signup_success {
        background: url(/Assets/Images/form-middle.png) left repeat-y;
        padding: 0 30px 25px;
        color: #484848;
        overflow: hidden;
    }

    #form-wrap p {
        font-size: 14px;
    }

    #form-wrap .signup label,
    #form-wrap .signup input {
        display: block;
        border: none;
        background: none;
    }

    #form-wrap .signup label {
        font-size: 22px;
        margin-bottom: 10px;
    }

    #form-wrap .signup input {
        padding: 2px 5px 3px;
        height: 23px;
    }

        #form-wrap .signup input.long, #form-wrap .signup select {
            position: relative;
            z-index: 0;
            display: block;
            width: 270px;
            margin-bottom: 20px;
            font-size: 16px;
            background: #fff url(/Assets/Images/form-input-long.png) no-repeat;
            border: 1px solid #95800b;
            border-radius: 2px;
            -moz-border-radius: 2px;
            border-top-left-radius: 2px 2px;
            border-top-right-radius: 2px 2px;
            border-bottom-right-radius: 2px 2px;
            border-bottom-left-radius: 2px 2px;
        }

    #form-wrap .signup .text_field span.special {
        color: #bbb;
        font-style: oblique;
        position: absolute;
        display: block;
        padding: 6px;
        font-size: 16px;
        z-index: 1;
    }

    #form-wrap .signup input.short {
        width: 228px;
        margin-bottom: 5px;
        margin-right: 3px;
        font-size: 16px;
        border: 1px solid #95800b;
        background: url(/Assets/Images/form-input-short.png) no-repeat;
        float: left;
    }


/*
form.login label {font-size: 22px;margin-bottom: 10px;}

form.login input {padding: 2px 5px 3px;height: 23px;}
form.login input.long {
	position:relative;
	z-index:0;
	display:block;
	width:270px;
	margin-bottom: 20px; 
	font-size: 16px;
	background: #fff url(/Assets/Images/form-input-long.png) no-repeat;
	border: 1px solid #95800b;
	border-radius: 2px;
	-moz-border-radius: 2px;
	border-top-left-radius: 2px 2px;
	border-top-right-radius: 2px 2px;
	border-bottom-right-radius: 2px 2px;
	border-bottom-left-radius: 2px 2px;
}
form.login .text_field span.special {color:#bbb; font-style: oblique;position:absolute; display:block;padding: 6px;font-size: 16px;z-index: 1;}
 form.login input.short {
	width:228px;
	margin-bottom: 5px;
	margin-right: 3px;
	font-size: 16px;
	border: 1px solid #95800b;
	background: url(/Assets/Images/form-input-short.png) no-repeat;
	float:left;
}
*/
#site_address_field p {
    float: left;
    margin: -10px 0 0 0;
    font-size: 12px;
    font-style: oblique;
    width: 100%;
    display: block;
}

select {
    height: 28px;
    border: none;
    width: 246px;
    font-size: 16px;
    padding: 3px 5px;
    display: block;
}

#form-wrap #agree input {
    float: left;
    margin-right: 10px;
}

#form-wrap #agree label {
    font-size: 12px;
    margin: 7px 0 20px 3px;
    float: right;
}




#form-wrap .signup .submit_field {
    position: relative;
    float: left;
}

.btnSubmit_rollover {
    background: url(/Assets/Images/btn-Create.png) 0 0 no-repeat;
    clear: left;
    width: 280px;
    height: 58px;
    float: left;
    margin-right: 10px;
}

    .btnSubmit_rollover:hover {
        background: url(/Assets/Images/btn-Create.png) 0px -58px no-repeat;
        clear: left;
        width: 280px;
        height: 58px;
        float: left;
        margin-right: 10px;
    }




.FieldError {
    color: Maroon;
    margin-left: 2px;
}

#form-bottom {
    background: url(/Assets/Images/form-bottom.png) no-repeat;
    width: 361px;
    height: 13px;
    display: block;
}

div.htmltooltip {
    position: absolute; /*leave this and next 3 values alone*/
    z-index: 1000;
    left: -1000px;
    top: -1000px;
    background: #272727;
    border: 10px solid black;
    color: white;
    padding: 3px;
    width: 250px; /*width of tooltip*/
}


.SearchResults {
    width: 900px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 20px;
}


.SearchResult {
    position: relative;
    width: 300px;
    overflow: hidden;
    float: left;
    padding: 0px;
}

    .SearchResult p {
        margin: 2px 0 6px 0;
    }

        .SearchResult p.sub {
            font-size: 11px;
            color: #888;
            margin: 0;
        }

    .SearchResult a:hover {
        text-decoration: underline;
    }

    .SearchResult h3 {
        font-size: 16px;
    }

.groupSeparator {
    clear: both;
}

.itemSeparator {
    width: 30px;
    float: left;
}

.pager {
    clear: both;
    margin: 0 auto;
}


.pagerlink {
    border: solid 2px #E9E9E9;
    display: inline-block;
    margin-right: 0;
    padding: 0.4em 0.7em;
    text-decoration: none;
    line-height: normal;
    color: #333;
    font-size: 12px;
}


    .pagerlink:hover {
        background-color: #031d27;
        color: White;
        text-decoration: none;
    }

.pagerlabel {
    border: solid 1px white;
    display: inline-block;
    margin-right: 0;
    padding: 0.4em 0.7em;
    text-decoration: none;
    line-height: normal;
    background-color: #031d27;
    font-weight: bold;
    color: white;
    font-size: 12px;
}

#SplashImage {
    position: fixed;
    top: 20;
    left: 0;
    z-index: -1;
}

.SplashImageW {
    width: 100%;
}

.SplashImageH {
    height: 100%;
}

.SplashGreetingOuterThumbAlignRight {
    display: block;
    position: absolute;
    top: 5px;
    left: 260px;
    height: 240px;
    width: 110px;
    z-index: 2;
}

.SplashGreetingOuterThumbAlignLeft {
    display: block;
    position: absolute;
    top: 5px;
    left: 20px;
    height: 240px;
    width: 110px;
    z-index: 2;
}

.SplashGreetingOuterThumbAlignCenter {
    display: block;
    position: absolute;
    top: 5px;
    left: 140px;
    height: 240px;
    width: 110px;
    z-index: 2;
}

.SplashGreetingMiddleThumb {
    display: table-cell;
    vertical-align: middle;
    height: 240px;
    width: 110px;
    z-index: 2;
    text-align: left;
}

.SplashGreetingInnerThumb {
    display: inline-block;
    text-align: left;
    padding: 5px;
}

.WelcomePageGreetingText {
    font-size: 5px;
    line-height: 8px;
}

.WelcomePageGreetingTitle {
    font-size: 9px;
    line-height: 11px;
    font-weight: bold;
}

.SplashGreetingOuterAlignRight {
    display: block;
    position: absolute;
    top: 20px;
    left: 60%;
    height: 100%;
    width: 30%;
    z-index: 2;
}

.SplashGreetingOuterAlignLeft {
    display: block;
    position: absolute;
    top: 20px;
    left: 10%;
    height: 100%;
    width: 30%;
    z-index: 2;
}

.SplashGreetingOuterAlignCenter {
    display: block;
    position: absolute;
    top: 20px;
    left: 35%;
    height: 100%;
    width: 30%;
    z-index: 2;
}

.SplashGreetingMiddle {
    display: table-cell;
    vertical-align: middle;
    height: 800px;
    width: 30%;
    z-index: 2;
    text-align: left;
}

.SplashGreetingInner {
    display: inline-block;
    text-align: left;
    padding: 20px;
}

    .SplashGreetingInner a, .SplashGreetingInner a:hover {
        text-decoration: none;
    }

.SplashText {
    font-size: 18px;
    line-height: 27px;
}

.SplashTitle {
    font-size: 27px;
    line-height: 33px;
    font-weight: bold;
}

#admin_content .Thickline {
    border-bottom: 3px solid black;
    height: 33px;
    margin-bottom: 25px;
}

#admin_content .Thinline {
    border-bottom: 1px solid black;
    height: 15px;
    margin-bottom: 10px;
}

#AdminForm {
    color: #000000;
    font-size: 12px;
    font-weight: normal;
    font-family: Arial, sans-serif;
}

    #AdminForm .label {
        margin-bottom: 3px;
        margin-top: 5px;
    }

        #AdminForm .label em {
            font-size: 11px;
        }

    #AdminForm .AdminLong {
        position: relative;
        z-index: 0;
        width: 250px;
        height: 24px;
        margin-bottom: 5px;
        font-size: 14px;
        padding-left: 5px;
    }

    #AdminForm .AdminMax {
        position: relative;
        z-index: 0;
        width: 520px;
        height: 24px;
        margin-bottom: 5px;
        font-size: 14px;
        padding-left: 5px;
    }


    #AdminForm .AdminDate {
        position: relative;
        z-index: 0;
        width: 150px;
        height: 24px;
        margin-bottom: 5px;
        font-size: 14px;
        padding-left: 5px;
        background: url(/Assets/Images/calendar.gif) center right no-repeat;
    }

    #AdminForm .AdminMultiRow {
        position: relative;
        z-index: 0;
        width: 520px;
        height: 72px;
        margin-bottom: 5px;
        font-size: 14px;
        padding-left: 5px;
        font-family: Arial, sans-serif;
        font-size: 12px;
    }



    #AdminForm ul li {
        height: 50px;
        margin-top: 10px;
        vertical-align: middle;
    }

    #AdminForm .RadioLayout {
        height: 50px;
        vertical-align: middle;
        margin-top: 10px;
    }

    #AdminForm input[type="radio"] {
        margin: 16px 0px 0px 0px;
    }

/* ------------------ Help Centre ------------- */

#help_container {
    background: white;
    margin: 0px;
    padding: 0;
    width: 100%;
    min-width: 980px;
}

    #help_container .help_wrapper {
        min-height: 700px;
        padding: 40px 20px 30px;
        position: relative;
        width: 940px;
        margin: 0px auto;
        overflow: hidden;
    }

#help_content_column {
    padding-top: 10px;
    min-height: 500px;
    padding-left: 240px;
}

    #help_content_column::after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }

#help_side_nav_column {
    width: 191px;
    position: absolute;
    top: 0px;
    left: 20px;
    background: url('/Assets/images/help_side_nav.png') no-repeat right bottom;
    padding: 50px 0px 220px;
}

ul#side_nav {
    border-top: 1px solid #DDD;
    margin-bottom: 30px;
}

    ul#side_nav li {
        border-right: 1px solid #DDD;
        font-weight: bold;
    }

        ul#side_nav li a.nav-selected {
            border-right: 1px solid white;
            background: white;
            color: #369;
        }


        ul#side_nav li a {
            border-top: 1px solid white;
            border-bottom: 1px solid #DDD;
            text-decoration: none;
            color: #666;
            display: block;
            padding: 10px 0px 11px;
        }


.BlogImage {
    border: 4px solid white;
}





footer ul {
    display: block;
    width: 1000px;
    height: 25px;
    padding: 13px 0;
    margin: 0 auto;
    list-style-type: none;
    list-style-image: none;
    background: -moz-linear-gradient(left, rgba(204,204,204,0) 1%, rgba(142,142,142,0.2) 31%, rgba(102,102,102,0.2) 50%, rgba(137,137,137,0.2) 67%, rgba(204,204,204,0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(1%, rgba(204,204,204,0)), color-stop(31%, rgba(142,142,142,0.2)), color-stop(50%, rgba(102,102,102,0.2)), color-stop(67%, rgba(137,137,137,0.2)), color-stop(100%, rgba(204,204,204,0)));
    background: -webkit-linear-gradient(left, rgba(204,204,204,0) 1%, rgba(142,142,142,0.2) 31%, rgba(102,102,102,0.2) 50%, rgba(137,137,137,0.2) 67%, rgba(204,204,204,0) 100%);
    background: -o-linear-gradient(left, rgba(204,204,204,0) 1%, rgba(142,142,142,0.2) 31%, rgba(102,102,102,0.2) 50%, rgba(137,137,137,0.2) 67%, rgba(204,204,204,0) 100%);
    background: -ms-linear-gradient(left, rgba(204,204,204,0) 1%, rgba(142,142,142,0.2) 31%, rgba(102,102,102,0.2) 50%, rgba(137,137,137,0.2) 67%, rgba(204,204,204,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00cccccc', endColorstr='#00cccccc',GradientType=1 );
    background: linear-gradient(left, rgba(204,204,204,0) 1%,rgba(142,142,142,0.2) 31%,rgba(102,102,102,0.2) 50%,rgba(137,137,137,0.2) 67%,rgba(204,204,204,0) 100%);
}

footer li {
    display: block;
    float: left;
    width: auto;
}

footer a#logo_foot, footer a#logo_foot:link, footer a#logo_foot:visited, footer a#logo_foot:active {
    display: block;
    width: 180px;
    height: 22px;
    background: url(../images/footer_logo.png) no-repeat center center;
    text-indent: -9000px;
    text-decoration: none;
}

    footer a#logo_foot:hover, footer a#logo_foot:focus {
        text-decoration: none;
    }

footer span {
    display: block;
    color: #fff;
    font-size: 10px;
    line-height: 30px;
    letter-spacing: 1px;
}

footer li#phone {
    width: 148px;
    text-align: left;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}

    footer li#phone span {
        padding: 0 0 0 16px;
    }

footer li#join_team {
    width: 108px;
    text-align: left;
    text-transform: uppercase;
}

    footer li#join_team a {
        color: #fff;
        text-decoration: none;
        font-size: 10px;
        line-height: 30px;
        letter-spacing: 1px;
        padding: 0 0 0 10px;
        background: url(../images/bullet_green.png) no-repeat left center;
        -webkit-transition: all 700ms ease;
        -moz-transition: all 700ms ease;
        -o-transition: all 700ms ease;
        transition: all 700ms ease;
    }

        footer li#join_team a:hover {
            color: #739900;
            text-decoration: none;
        }

footer li#contact, footer li#sitemap {
    width: 100px;
    text-align: left;
    text-transform: uppercase;
}

    footer li#contact a, footer li#sitemap a {
        color: #fff;
        text-decoration: none;
        font-size: 10px;
        line-height: 30px;
        letter-spacing: 1px;
        padding: 0 0 0 10px;
        background: url(../images/bullet_green.png) no-repeat left center;
        -webkit-transition: all 700ms ease;
        -moz-transition: all 700ms ease;
        -o-transition: all 700ms ease;
        transition: all 700ms ease;
    }

        footer li#contact a:hover, footer li#sitemap a:hover {
            color: #739900;
            text-decoration: none;
        }

footer li#copyright {
    width: 175px;
    text-align: left;
}

#pressLogos {
    clear: both;
    font-size: 14px;
    color: #c2c2c2;
    margin-bottom: 30px;
}

    #pressLogos img {
        margin-left: 14px;
        margin-right: 14px;
    }


#presslogoImages {
    margin-top: 10px;
}

.regionChangerDropdown {
    width: 100px;
    font-size: 12px;
    float: left;
}

    .regionChangerDropdown .flag {
        position: relative;
        top: 1px;
        padding-right: 5px;
    }

.priceDropdown {
    float: left;
    height: 40px;
    width: 100px;
}

.priceLabel {
    float: right;
    height: 40px;
    width: 253px;
    padding-top: 5px;
}
